Opencart Template switcher

Модуль поддежки tpl шаблонов на Opencart 3x

06.04.2022 76

Инструкция по установке

1. Перейдите в Расширения> Установщик и загрузите этот файл ocmod.zip

2. Перейдите в Система> Пользователи> Группы пользователей> отредактируйте Администратора и убедитесь, что у 'extension / module / template_switcher' есть права доступа и изменения

3. Перейдите в Расширения> Расширения> Модули> Переключатель шаблонов, чтобы установить и включить этот модуль.


Установка модулей
Условия соглашения
Сотрудничество
Политика Безопасности

Информация

Версия 1.0
Ioncube Loader Нет
Адаптация/Доработки Нет
Метод активации Без активации
Обращение к серверу разработчика Нет
Системные требования Opencart 3+
Тип лицензии Не ограничено
Поддержка Нет


Этот модуль, когда он включен, заставляет OpenCart автоматически определять правильный шаблонизатор в зависимости от расширения файла шаблона (например, «.tpl», «.twig», «.smarty» и т. д.)


Расширения и веб-темы теперь могут использовать как PHP-шаблоны, так и Twig-шаблоны.


Это позволяет разработчикам легко переносить старые веб-темы OC 2.x с шаблонами PHP (файлы * .tpl) в новые версии OC 3.0.x.

Инструкция по установке

1. Перейдите в Расширения> Установщик и загрузите этот файл ocmod.zip

2. Перейдите в Система> Пользователи> Группы пользователей> отредактируйте Администратора и убедитесь, что у 'extension / module / template_switcher' есть права доступа и изменения

3. Перейдите в Расширения> Расширения> Модули> Переключатель шаблонов, чтобы установить и включить этот модуль.


Установка модулей
Условия соглашения
Сотрудничество
Политика Безопасности

Информация

Версия 1.0
Ioncube Loader Нет
Адаптация/Доработки Нет
Метод активации Без активации
Обращение к серверу разработчика Нет
Системные требования Opencart 3+
Тип лицензии Не ограничено
Поддержка Нет


Совместимость

3.0.0.1, 3.0.1.1, 3.0.1.2, 3.0.2.0, 3.0.3.0, 3.0.3.1, 3.0.3.2, 3.0.3.6, 3.0.3.7,


Отзывов (0)

    Плохо           Хорошо Ваша фоточка